/*Knicks v2 CSS file*/
/*font-family:"franklin-gothic-urw-cond",Helvetica,Arial,sans-serif;*/
/*BODY*/

body {
  background-image: url(//nba.rgnrtr.com/knicks/images/knicks_bkgd_pattern.png);
}

.page .fixed {
  opacity: 0.98;
}



/*NAV STYLE BUTTONS*/
@media (min-width: 1024px) {
  /*MENU STYLE FOR >1024 px DEVICES*/
  .main-nav__menu-item > ul,
  .main-nav__menu-item.em-ti > .em-hover {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /* border radius */
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /* prevents bg color from leaking outside the border */
    background-color: #ff7400;
    /* layer fill content */
    -moz-box-shadow: 0 3px 0 #a34900;
    /* drop shadow */
    -webkit-box-shadow: 0 3px 0 #a34900;
    /* drop shadow */
    box-shadow: 0 3px 0 #a34900;
    /* drop shadow */
  }

  .main-nav__menu-item.em-ti > a.active {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /* border radius */
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /* prevents bg color from leaking outside the border */
    background-color: #ff7400;
    /* layer fill content */
    -moz-box-shadow: 0 3px 0 #a34900, inset 0 0 9px rgba(255, 187, 129, 0.45);
    /* drop shadow and inner glow */
    -webkit-box-shadow: 0 3px 0 #a34900, inset 0 0 9px rgba(255, 187, 129, 0.45);
    /* drop shadow and inner glow */
    box-shadow: 0 3px 0 #a34900, inset 0 0 9px rgba(255, 187, 129, 0.45);
    /* drop shadow and inner glow */
  }
}
/*END OF MENU STYLE FOR >1024px DEVICES*/


/*Rounded Orange Icons */
.icon-overlay:before {
  z-index: 1;
  border-radius: 15px;
  margin: 5px;
}

.content-stream-social-wrapper .icon-overlay:hover:before {
  z-index: 1;
  border-radius: 0px !important;
  margin: 0px;
  padding-bottom: 0 !important;
  height: 100% !important;
}

/*Rounded Social Net icons*/
/*positioning*/
.social-bar--header {
  margin-top: -30px !important;
  right: -10px !important;
}

.home-page-content-footer__social-content .social-bar--default {
  margin-left: 10px !important;
  padding-top: 12px;
}

.fixed .social-bar--header {
  margin-top: 0px !important;
  right: 0;
}

.social-bar__item a:before {
  border-radius: 15px !important;
  box-shadow: 1px 1px 2px #666;
}

.social-bar__item a {
  border-radius: 15px !important;
  box-shadow: 1px 1px 2px #666;
}

.social-bar__item {
  box-shadow: none !important;
}

/*Fb*/
.pane-etowah-marketing-social-pane .social-bar a.social-facebook-icon,
#block-etowah-marketing-social-links-header .social-bar__item a.social-facebook-icon {
  width: 21px;
  height: 21px;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
  /* border radius */
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  /* prevents bg color from leaking outside the border */
  background-color: #214d93;
  /* layer fill content */
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.07);
  /* drop shadow and inner shadow */
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.07);
  /* drop shadow and inner shadow */
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.07);
  /* drop shadow and inner shadow */
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDIxIDIxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImhhdDAiIGdyYWRpZW50VW5pdHM9Im9iamVjdEJvdW5kaW5nQm94IiB4MT0iNTAlIiB5MT0iMTAwJSIgeDI9IjUwJSIgeTI9Ii0xLjQyMTA4NTQ3MTUyMDJlLTE0JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMxOTNmN2MiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTRkOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjIxIiBoZWlnaHQ9IjIxIiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=);
  /* gradient overlay */
  background-image: -moz-linear-gradient(bottom, #193f7c 0%, #214d93 100%);
  /* gradient overlay */
  background-image: -o-linear-gradient(bottom, #193f7c 0%, #214d93 100%);
  /* gradient overlay */
  background-image: -webkit-linear-gradient(bottom, #193f7c 0%, #214d93 100%);
  /* gradient overlay */
  background-image: linear-gradient(bottom, #193f7c 0%, #214d93 100%);
  /* gradient overlay */
}

/*Twitter*/
.pane-etowah-marketing-social-pane .social-bar a.social-twitter-icon,
#block-etowah-marketing-social-links-header .social-bar__item a.social-twitter-icon {
  width: 21px;
  height: 21px;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
  /* border radius */
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  /* prevents bg color from leaking outside the border */
  background-color: #00abed;
  /* layer fill content */
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.07);
  /* drop shadow and inner shadow */
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.07);
  /* drop shadow and inner shadow */
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.07);
  /* drop shadow and inner shadow */
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDIxIDIxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImhhdDAiIGdyYWRpZW50VW5pdHM9Im9iamVjdEJvdW5kaW5nQm94IiB4MT0iNTAlIiB5MT0iMTAwJSIgeDI9IjUwJSIgeTI9Ii0xLjQyMTA4NTQ3MTUyMDJlLTE0JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDk1Y2UiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGFiZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjIxIiBoZWlnaHQ9IjIxIiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=);
  /* gradient overlay */
  background-image: -moz-linear-gradient(bottom, #0095ce 0%, #00abed 100%);
  /* gradient overlay */
  background-image: -o-linear-gradient(bottom, #0095ce 0%, #00abed 100%);
  /* gradient overlay */
  background-image: -webkit-linear-gradient(bottom, #0095ce 0%, #00abed 100%);
  /* gradient overlay */
  background-image: linear-gradient(bottom, #0095ce 0%, #00abed 100%);
  /* gradient overlay */
}

/*G+*/
.pane-etowah-marketing-social-pane .social-bar a.social-google-plus-icon,
#block-etowah-marketing-social-links-header .social-bar__item a.social-google-plus-icon {
  width: 21px;
  height: 21px;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
  /* border radius */
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  /* prevents bg color from leaking outside the border */
  background-color: #cc4232;
  /* layer fill content */
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.07);
  /* drop shadow and inner shadow */
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.07);
  /* drop shadow and inner shadow */
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.07);
  /* drop shadow and inner shadow */
  background-image: -moz-linear-gradient(bottom, #db493f 0%, #c44239 100%);
  /* gradient overlay */
  background-image: -o-linear-gradient(bottom, #db493f 0%, #c44239 100%);
  /* gradient overlay */
  background-image: -webkit-linear-gradient(bottom, #db493f 0%, #c44239 100%);
  /* gradient overlay */
  background-image: linear-gradient(bottom, #db493f 0%, #c44239 100%);
  /* gradient overlay */
}

/*Instagram*/
.pane-etowah-marketing-social-pane .social-bar a.social-instagram-icon,
#block-etowah-marketing-social-links-header .social-bar__item a.social-instagram-icon {
  width: 21px;
  height: 21px;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
  /* border radius */
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  /* prevents bg color from leaking outside the border */
  background-color: #517fa3;
  /* layer fill content */
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.07);
  /* drop shadow and inner shadow */
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.07);
  /* drop shadow and inner shadow */
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.07);
  /* drop shadow and inner shadow */
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDIxIDIxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImhhdDAiIGdyYWRpZW50VW5pdHM9Im9iamVjdEJvdW5kaW5nQm94IiB4MT0iNTAlIiB5MT0iMTAwJSIgeDI9IjUwJSIgeTI9Ii0xLjQyMTA4NTQ3MTUyMDJlLTE0JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM0NDZiOGEiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MTdmYTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjIxIiBoZWlnaHQ9IjIxIiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=);
  /* gradient overlay */
  background-image: -moz-linear-gradient(bottom, #446b8a 0%, #517fa3 100%);
  /* gradient overlay */
  background-image: -o-linear-gradient(bottom, #446b8a 0%, #517fa3 100%);
  /* gradient overlay */
  background-image: -webkit-linear-gradient(bottom, #446b8a 0%, #517fa3 100%);
  /* gradient overlay */
  background-image: linear-gradient(bottom, #446b8a 0%, #517fa3 100%);
  /* gradient overlay */
}

/*Adding title*/
.social-bar--default:before {
  display: none;
  /*content: "SOCIAL";*/
  font-size: 10px;
  color: #b7b7b7;
  padding-right: 5px;
  float: left;
}

.home-page-content-footer__social-content .social-bar--default {
  padding-left: 0px !important;
}

.social-bar--header:before {
  display: none;
  /*content: "SOCIAL";*/
  font-size: 10px;
  color: #fff;
  padding-right: 5px;
  float: left;
}

.social-bar--header {
  background: none !important;
}

/*HOME MAIN NEWS BLOCK*/
#content .news-block h2.news-block__title, #content .news-block .news-block__title {
  width: 90%;
  left: 5%;
  border-radius: 5px 5px 0px 0px;
}

/*TOP BANNER MOBILE SIZE ------------------------------------------------*/
@media (max-width: 600px) {
  .front .pane-uuid-c18f3166-66ca-4d91-838a-b552001e249d .fit-header img {
    max-width: 990px;
    height: auto;
    overflow: hidden;
  }
}
/*NEWS IMAGES HOVER ANIMATION CODE --------------------------------------*/
.newsblock .news-block img {
  transition: all 0.3s ease;
  opacity: 1 !important;
}

.newsblock .news-block:hover img {
  transition: all 3s ease;
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 1 !important;
}

#newsblock .newsblock__tail {
  margin-top: 40px;
}

#newsblock .newsblock__tail {
  margin-top: 40px;
}

#newsblock .newsblock__tail .presented-by--news-block {
  margin-top: -40px;
}

#content .news-block h2.news-block__title,
#content .news-block .news-block__title {
  transition: all 0.5s ease;
  background-color: rgba(0, 107, 182, 0.9) !important;
  border-color: #0078cf;
  border-radius: 3px 3px 0px 0px;
  -moz-border-radius: 3px 3px 0px 0px;
  -webkit-border-radius: 3px 3px 0px 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
}

#content .news-block:hover h2.news-block__title,
#content .news-block:hover .news-block__title {
  background-color: rgba(0, 108, 183, 0.9) !important;
  padding-bottom: 15px;
  transition: all 0.5s ease;
}

#content .news-block--large:hover h2.news-block__title {
  padding-bottom: 25px !important;
  transition: all 0.5s ease;
}

/*END OF NEWS ANIMATION CODE ---------------------------------------------*/
/*CONTENT NAVIGATOR WRAPPER WHITE BAR*/
.content-stream__navigation-wrapper {
  background: white url("http://nba.rgnrtr.com/knicks/images/congruent_bkgdpattern_light.jpg") repeat-x 0 0;
  width: 100%;
  border-radius: 5px 0px 0px 5px;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
  padding: 12px;
  text-align: left;
}

.content-stream__navigation-wrapper li:first-child a:link {
  color: #f68525;
}

.home-page-content-footer__social-content .pane-etowah-marketing-social-pane {
  background: white !important;
  width: 110%;
  border-radius: 0px 5px 5px 0px;
  box-shadow: 2px 5px 5px 0px rgba(0, 0, 0, 0.15);
  padding: 0px;
  margin-top: 22px;
  height: 45px;
  margin-left: -16px;
}

/*FOLDABLE PANE ON THE FRONT PAGE*/
.front .pane-fieldable-panels-pane {
  padding-top: 20px;
  padding-bottom: 20px;
}
.front .pane-fieldable-panels-pane .gpt_container {
  margin: auto;
}

/*MORE BUTTON */
.more-news-button-wrapper {
  text-align: center;
}

.more-news-button-wrapper:before {
  content: "";
  background: #f58425;
  width: 37% !important;
  display: block;
  position: absolute;
  overflow: hidden;
  height: 1px;
  top: 23px;
}

.more-news-button-wrapper:after {
  content: "";
  background: #f58425;
  width: 38% !important;
  display: block;
  position: absolute;
  overflow: hidden;
  height: 1px;
  top: 23px;
  right: 0;
}

@media (min-width: 1200px) {
  .loadmore-content-stream {
    width: 1200px !important;
  }

  .loadmore-content-stream:before {
    content: "";
    background: #f58425;
    width: 38% !important;
    display: block;
    overflow: hidden;
    height: 1px;
    top: 23px;
    position: relative;
  }

  .loadmore-content-stream:after {
    content: "";
    background: #f58425;
    width: 35% !important;
    display: block;
    overflow: hidden;
    height: 1px;
    top: -23px;
    left: 62%;
    position: relative;
  }
}
.more-news-button-wrapper a:link,
.more-news-button-wrapper a:visited,
.loadmore-content-stream a:link,
.loadmore-content-stream a:visited,
.video-archive__pagination .pager-button a:link,
.video-archive__pagination .pager-button a:visited {
  content: "\f100" !important;
  background: #f58425 !important;
  display: inline-block;
  margin: 0 0 2px 0;
  color: white !important;
}

.more-news-button-wrapper a:hover,
body #content .loadmore-content-stream a:hover,
body #content .more-posts-button-wrapper a:hover,
.video-archive__pagination .pager-button a:hover {
  background: #ff7400 !important;
  color: white !important;
}

.more-news-button-wrapper a:active,
body #content .loadmore-content-stream a:active,
body #content .more-posts-button-wrapper a:active,
.video-archive__pagination .pager-button a:active {
  margin: 2px 0 0 0;
}

.button-primary__text:hover {
  color: white !important;
}

.video-archive__pagination .pager-button i {
  background-color: white !important;
}

.icon-arrow-down:before, .button-primary__arrow--down:before {
  color: #f58425 !important;
}

.front .pane-uuid-ec270ba7-fb4e-43ef-af67-edf511d393a8 {
  padding-top: 20px;
}

/*FRONT CONTENT FOOTER */
.content-stream_wrapper .post__date {
  margin-top: -25px !important;
  border-radius: 0 3px 0 0;
}

.home-page-content-footer__container {
  background: none !important;
}

.content-block__content-stream__item .content-block__content-stream__item-inner {
  background: white url("http://nba.rgnrtr.com/knicks/images/congruent_bkgdpattern_light.jpg") repeat-x 0 0 !important;
  border-radius: 0px 0px 3px 3px;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.3);
  border-bottom: 2px solid #006cb7;
}
.content-block__content-stream__item .content-block__content-stream__item-inner .post__title {
  padding: 10px 10px 5px 10px !important;
  margin-top: 0 !important;
}
.content-block__content-stream__item .content-block__content-stream__item-inner .post__body {
  padding: 0px 10px 4px 10px;
  line-height: 18px;
}
.content-block__content-stream__item .content-block__content-stream__item-inner img {
  margin-bottom: 0 !important;
}

body .home-page-content-footer__container {
  box-shadow: none;
}

.content-stream-social-wrapper {
  border: none !important;
}

.home-page-content-footer__content {
  border-right: none !important;
}

/*FOOTER RIGHT SIDE*/
.home-page-content-footer__social-content .social-bar--default {
  border: none !important;
}

.pane-etowah-social-pane h4.pane-title {
  display: none !important;
}

.etowah-social-twitter-container .twitter-partial .post__date {
  bottom: 0px !important;
}

/*NEW SEARCH FUNCTIONALITY*/
.main-nav-wrapper ::-webkit-input-placeholder {
  /* WebKit browsers */
  color: white !important;
  font-size: 12px !important;
}
.main-nav-wrapper :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: white !important;
  opacity: 1 !important;
  font-size: 12px !important;
}
.main-nav-wrapper ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: white !important;
  opacity: 1 !important;
  font-size: 12px !important;
}
.main-nav-wrapper :-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: white !important;
  font-size: 12px !important;
}
.main-nav-wrapper ::-webkit-input-placeholder:after {
  /* WebKit browsers */
  content: "...";
}
.main-nav-wrapper :-moz-placeholder:after {
  /* Mozilla Firefox 4 to 18 */
  content: "...";
}
.main-nav-wrapper ::-moz-placeholder:after {
  /* Mozilla Firefox 19+ */
  content: "...";
}
.main-nav-wrapper :-ms-input-placeholder:after {
  /* Internet Explorer 10+ */
  content: "...";
}

/*Search pre text hide*/
.search-box__pre-text {
  display: none;
}

#search-box__input-box {
  width: 180px !important;
  display: block;
  background-color: #5a9bd4;
  color: #fff;
  text-shadow: none;
  box-shadow: none;
  border-radius: 3px;
  padding-top: 2px;
}

.search-box__form-wrapper:hover #search-box__input-box {
  box-shadow: inset 1px 1px 2px rgba(0, 59, 112, 0.8);
}

#search-box__input-box:focus {
  box-shadow: inset 1px 1px 2px rgba(100, 100, 100, 0.7);
}

/*search icon*/
.search-box__submit-btn-icon:before {
  background: #7bafdd;
  padding: 9px 14px;
  border-radius: 3px;
  font-size: 12px !important;
  top: -3px;
  text-shadow: -1px 0px 0px #666;
  box-shadow: -1px 0px 1px #8fbbe2;
}

.search-box__form-wrapper:hover .search-box__submit-btn-icon:before {
  background: #ff7200;
  box-shadow: -1px 0px 1px #f79648;
}

.search-box__form-wrapper .search-box__submit-btn-icon:active:before {
  background: #ff7200;
  font-size: 12px !important;
}

/*HOME SOCIAL BOX*/
#etowah-social-container .icon-overlay:before {
  top: auto;
  bottom: 0;
  left: 63px;
  background: none;
  font-size: 28px;
}
#etowah-social-container img {
  border-radius: 3px;
  margin-bottom: -18px;
}
#etowah-social-container .twitter-partial {
  background: linear-gradient(#2ba8e0, #2798ca);
  border-radius: 3px;
  border-bottom: 2px solid #185c7a;
  box-shadow: 0px 15px 18px 2px rgba(0, 0, 0, 0.15);
  padding-bottom: 26px;
}
#etowah-social-container .twitter-partial .post__date {
  top: 0px !important;
  display: block;
  height: 22px;
  color: #2ba7df;
  background: linear-gradient(white, #ebebeb);
  border-radius: 0px 0px 3px 3px;
  font-weight: bold;
  width: 60%;
  margin: 0 auto;
  text-align: center;
  font-style: normal;
  padding-top: 0;
  position: absolute;
  left: 20%;
}
#etowah-social-container .twitter-partial .etowah-social-text {
  margin-top: 15px;
  color: white !important;
}
#etowah-social-container .twitter-partial .etowah-social-text a {
  color: #92ddff !important;
}
#etowah-social-container .twitter-partial .etowah-social-image {
  margin-top: 20px;
}
#etowah-social-container .facebook-partial {
  background: linear-gradient(#4c66a3, #455c94);
  border-radius: 3px;
  border-bottom: 3px solid #185c7a;
  box-shadow: 0px 15px 18px 3px rgba(0, 0, 0, 0.15);
  padding-bottom: 26px;
}
#etowah-social-container .facebook-partial .post__date {
  top: 0px !important;
  display: block;
  height: 22px;
  color: #2ba7df;
  background: #fff;
  border-radius: 0px 0px 3px 3px;
  font-weight: bold;
  width: 50%;
  margin: 0 auto;
  text-align: center;
  font-style: normal;
  padding-top: 0;
  position: absolute;
  left: 25%;
}
#etowah-social-container .instagram-partial {
  background: #4c7799;
  border-radius: 3px;
  border-bottom: 3px solid #185c7a;
  box-shadow: 0px 15px 18px 3px rgba(0, 0, 0, 0.15);
  padding-bottom: 26px;
}
#etowah-social-container .instagram-partial .post__date {
  top: 0px !important;
  display: block;
  height: 22px;
  color: #2ba7df;
  background: #fff;
  border-radius: 0px 0px 3px 3px;
  font-weight: bold;
  width: 50%;
  margin: 0 auto;
  text-align: center;
  font-style: normal;
  padding-top: 0;
  position: absolute;
  left: 25%;
}
#etowah-social-container .instagram-partial .etowah-social-text {
  margin-top: 15px;
  color: white !important;
}
#etowah-social-container .instagram-partial .etowah-social-text a {
  color: #92ddff !important;
}
#etowah-social-container .instagram-partial .etowah-social-image {
  margin-top: 20px;
}

.home-page-content-footer {
  padding-top: 0 !important;
}

/*FOOTER BOTTOM*/
#block-panels-mini-mini-panel-footer {
  background: white url("http://nba.rgnrtr.com/knicks/images/congruent_bkgdpattern_light.jpg") repeat-x -6px 0px !important;
  box-shadow: inset 0 2px 6px #888;
}

#footer {
  padding-top: 6px;
}

.footer-top {
  background: white url("http://nba.rgnrtr.com/knicks/images/congruent_bkgdpattern_light.jpg") repeat-x 0 0 !important;
}

.footer-bottom {
  background: #fafafa !important;
}
.footer-bottom a:link {
  color: #f58425 !important;
}
.footer-bottom a:visited {
  color: #f58425 !important;
}
.footer-bottom a:hover {
  color: #ff7400 !important;
}
.footer-bottom a:active {
  color: #ff7400 !important;
}

.footer-top .nav-tabs > li > a.active {
  color: #f58425 !important;
}

.footer-top-sponsors__sponsor-item .pane-1 img {
  border-radius: 88px;
  border: 2px solid #c7c9cb;
  -moz-box-shadow: 0 5px 15px rgba(0, 0, 1, 0.2);
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 1, 0.2);
  box-shadow: 0 5px 15px rgba(0, 0, 1, 0.2);
  background: #ababab;
}

.page-home .footer-top .pane-menu-tree h4.pane-title, .page-home .footer-top .pane-block h4.pane-title,
.footer-top .pane-menu-tree h4.pane-title, .footer-top .pane-block h4.pane-title {
  color: #247abf !important;
  /*border-bottom:3px solid #f58425;*/
  font-size: 20px;
  font-weight: bold;
}

@media (min-width: 1024px) {
  .page-home .footer-top .pane-menu-tree h4.pane-title, .page-home .footer-top .pane-block h4.pane-title,
  .footer-top .pane-menu-tree h4.pane-title, .footer-top .pane-block h4.pane-title {
    padding-left: 0px;
    margin-left: 15px;
    width: 130px;
  }
}
.footer-top .menu.nav li a:hover {
  color: #ff7400 !important;
}

page-home .footer-top .pane-menu-tree h4.pane-title:after, .page-home .footer-top .pane-block h4.pane-title:after,
.footer-top .pane-menu-tree h4.pane-title:after, .footer-top .pane-block h4.pane-title:after {
  content: "";
  border: 1px solid #f58425;
  border-radius: 1px;
  height: 3px;
  display: block;
  background: #f58425;
  width: 130px;
}

.footer-top .pane-3,
.footer-top .pane-4 {
  display: none !important;
}

/*SMALL SCREEN SPECIFIC DEVICE CSS RULES --------------------------------------*/
/*1200 px and higher Screens------------------------------------*/
@media (min-width: 1200px) {
  .footer-top .menu.nav {
    width: 135px !important;
  }
}
/*1024 px Screens------------------------------------*/
@media (min-width: 1024px) and (max-width: 1100px) {
  .social-bar--default:before {
    display: none !important;
  }

  .home-page-content-footer__social-content .social-bar--default {
    margin-left: 35px !important;
  }

  .loadmore-content-stream.pager-button {
    margin-left: 23%;
  }

  .footer-top .menu.nav {
    width: 135px !important;
  }
}
/*IPAD------------------------------------*/
@media (min-width: 768px) and (max-width: 1023px) {
  .social-bar--default:before {
    display: none !important;
  }

  .home-page-content-footer__social-content .social-bar--default {
    margin-left: 50px !important;
  }

  .loadmore-content-stream.pager-button {
    margin-left: 23%;
  }

  .content-block__content-stream__item .content-block__content-stream__item-inner {
    margin-left: 40px;
  }

  .page-home #content .home-page-content-top__container h4.pane-title:after {
    adding-right: 24px !important;
  }

  #content .news-block h2.news-block__title a, #content .news-block .news-block__title a {
    font-size: 20px;
  }
}
/*SMALL TABLETS------------------------------------*/
/*IPHONE------------------------------------*/
@media (min-width: 320px) and (max-width: 479px) {
  .page-home #content .home-page-content-top__container h4.pane-title {
    background: none;
    background-color: white !important;
  }

  .page-home #content .home-page-content-top__container h4.pane-title:after {
    display: none;
  }

  .news-block--medium {
    width: 306px !important;
    margin-left: 4px;
    margin-bottom: 25px;
  }
  .news-block--medium H3.news-block__title {
    font-size: 20px;
  }

  #block-bean-presented-by-promo .content {
    float: none;
    text-align: left;
    line-height: 15px;
  }

  #block-bean-presented-by-promo .presented-by__text, #block-bean-presented-by-promo .content a {
    float: none;
  }
}
/*Fixing top banner positioning*/
#mini-panel-mini_panel_top_banner_ad .pane-bundle-etowah-promo:first-child {
  margin-right: 0 !important;
}

/*Fixing the + button on the roster page*/
.roster__player .roster__player__info:after {
  padding: 0 3px 3px 3px !important;
}

/*finxing stats and display alignement */
.btn-group-season .btn-season {
  height: 35px;
}

/*Ticketmaster alignment fix*/
#block-bean-tickets-tm-sub-nav .menu-block img {
  margin-left: -7px;
}

/*Menu Nav Mobile*/
@media screen and (max-width: 600px) {
  ul#main-menu {
    opacity: 0.98;
    background: #1879bd !important;
  }

  .mobile-menu-top {
    color: #fff;
    border-top: 1px solid #1879bd;
    border-bottom: 1px solid #fff;
    height: 58px;
  }

  .button-primary__arrow--mobile-nav {
    position: absolute;
    top: 27px;
    right: 40px;
  }

  .main-nav__menu-item {
    border-bottom: none;
    background-color: #f58426;
    /* layer fill content */
    -moz-box-shadow: 0 3px 0 #a34900;
    /* drop shadow */
    -webkit-box-shadow: 0 3px 0 #a34900;
    /* drop shadow */
    box-shadow: 0 3px 0 #a34900;
    /* drop shadow */
    margin-bottom: 3px;
  }

  .main-nav__menu-item a,
  .em-mobile-active > a {
    padding-top: 3px;
    padding-bottom: 3px;
    font-family: 'Arial Narrow', 'Helvetica', 'Arial', sans-serif;
    letter-spacing: 0.07em;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    background-color: #f58426;
    padding: 15px 20px;
    color: white !important;
  }

  #main-menu .dropdown-row li {
    border-bottom: none;
  }

  .main-nav__menu-item > ul {
    background-color: transparent;
  }

  .button-primary__arrow:before {
    color: #f58426 !important;
  }

  /*Hide doubling up first element of the nav*/
  .main-nav .em-smu > li.expanded {
    display: none;
  }

  /*fix for social bar*/
  .home-page-content-footer__social-content {
    display: none;
  }
}
/*End of mobile menu*/
/*Mobile Roster*/
@media (max-width: 767px) {
  .roster {
    margin: 0 !important;
  }

  .focus--roster .roster__player__header__heading {
    color: #006cb7 !important;
  }

  /*More nav border*/
  .more-news-button-wrapper:before,
  .more-news-button-wrapper:after {
    display: none;
  }

  #newsblock .newsblock__tail,
  #newsblock .newsblock__tail .presented-by--news-block {
    margin-top: 0px;
  }

  #newsblock .newsblock__tail .presented-by--news-block {
    margin: 0 auto;
    width: 120px;
    position: relative;
    float: none;
  }
}
/*PHOTO GALLERY INTERNAL PAGES*/
.boxton-container .gallery-row__hover-area__link-wrapper,
.boxton-container .gallery-row__hover-area__link-wrapper-icon,
.boxton-container .gallery-row__share-text,
.boxton-container .social-bar--photo-gallery {
  display: none;
}

.boxton-container .gallery-row__hover-area {
  background: rgba(246, 133, 37, 0.975) !important;
  z-index: 1;
  border: none !important;
  height: 179px;
}

.boxton-container .gallery-row__hover-area:before {
content: "View Gallery";
color: #fff;
font-size: 1.4em;
text-transform: uppercase;
font-weight: bold;
font-family: 'Arial Black', 'Helvetica', 'Arial', 'Helvetica Neue', sans-serif;
opacity: 1;
position: relative;
line-height: 195px;
padding-left: 15%;
}

.boxton-container .gallery-row__info {
  background: white !important;
  border-radius: 0px 0px 3px 3px;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.3);
  border-bottom: 2px solid #006cb7;
  z-index:1;
}

.boxton-container .gallery-row__date {
  background: #f68525 !important;
  border-radius: 0 3px 0 0;
  color: #fff;
  font-style: normal;
  margin-left: -10px;
  margin-top: -96px;
  position: absolute;
  font-size: 12px;
  padding: 2px 5px;
}

.boxton-container .gallery-row__title {
  overflow: hidden;
  height: 65px;
}

.boxton-container .gallery-row__title a {
  font-weight: bold;
}

@media screen and (min-width: 480px) and (max-width: 600px) {
  .boxton-container .gallery-row__title a {
    font-size: 18px !important;
  }
}
@media screen and (max-width: 480px) {
  .boxton-container .gallery-row__date {
    display: none;
  }

  .boxton-container .gallery-row__title {
    overflow: auto !important;
    height: auto !important;
  }

  .boxton-container .gallery-row__title a {
    font-weight: bold;
  }
}
/*---------------------------------------------------------------------------------*/
/*----------------------------- VIDEO CODE SNIPPET --------------------------------*/
/*---------------------------------------------------------------------------------*/
.front #content .video-playlist-thumbnails .video-playlist_scroll-up {
  box-shadow: 0 5px 10px 3px rgba(0, 0, 0, 0.3);
}

.front #content .video-playlist-thumbnails .video-playlist_scroll-down {
  box-shadow: 0 -5px 10px 3px rgba(0, 0, 0, 0.3);
}

@media screen and (min-width: 768px) {
  .pane-etowah-video-playlist-pane.video-playlist__large {
    overflow-x: visible;
    overflow-y: hidden;
    overflow: visible;
    min-height: 500px;
    margin-bottom: 3rem;
  }
}
.pane-etowah-video-playlist-pane .video-playlist__thumbnail-wrapper {
  margin-bottom: 0;
  padding-top: 13px;
  padding-bottom: 14px;
}

.pane-etowah-video-playlist-pane .video-playlist__thumbnail-wrapper:before {
  content: "";
  display: block;
  position: absolute;
  overflow: hidden;
  width: auto;
  height: 1px;
  bottom: 0;
  left: 15px;
  right: 15px;
  background: rgba(255, 255, 255, 0.2);
}

.pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-thumbnails {
  box-shadow: 0px 15px 18px 3px rgba(0, 0, 0, 0.15);
}

.pane-etowah-video-playlist-pane {
  padding-bottom: 3rem;
  background-color: transparent;
}

.player-area {
  background-color: white;
}

.pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player,
.pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player-full {
  height: 500px;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-thumbnails {
  height: 500px;
}

.pane-etowah-video-playlist-pane .video-playlist__thumbnail-wrapper {
  /*padding-top: 0;*/
}

.pane-etowah-video-playlist-pane .video-playlist__thumbnail-wrapper:first-of-type {
  /*padding-top: 30px;*/
}

.pane-etowah-video-playlist-pane.video-playlist__med .video-playlist_scroll-up,
.pane-etowah-video-playlist-pane.video-playlist__med .video-playlist_scroll-down {
  background-color: #f68525;
}

.pane-etowah-video-playlist-pane .video-playlist-thumbnails {
  padding-left: 0;
  padding-right: 0;
}

.pane-etowah-video-playlist-pane .video-playlist__thumbnail-wrapper {
  background-color: transparent;
}

.video-thumbnail-image a:hover:before,
.pane-etowah-video-playlist-pane .video-playlist-thumbnails {
  background: rgba(0, 108, 183, 0.9);
}

.front #content .video-playlist-thumbnails a:link,
.front #content .video-playlist-thumbnails a:visited,
.front #content .video-playlist-thumbnails a:active {
  color: white;
  font-weight: normal;
}

.pane-etowah-video-playlist-pane.video-playlist__tiny .video-info {
  /*z-index: 2;
  position: relative;
  width: 100%;
  height: 100px;
  margin-left: 0;
  margin-top: -100px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 10px;
  padding-bottom: 20px;*/
  color: white;
  background: rgba(0, 108, 183, 0.9);
}

#content .pane-etowah-video-playlist-pane h1 {
  color: white;
}

#content .pane-etowah-video-playlist-pane.video-playlist__tiny h1 {
  max-width: 60%;
  margin-bottom: 8px;
}

.video-player-wrapper .nba-video-player-full .nba-video-player {
  padding-top: 0;
}

@media screen and (max-width: 1200px) {
  .pane-etowah-video-playlist-pane .player-area {
    background-color: #006cb7;
  }
}
@media screen and (min-width: 1024px) {
  .pane-etowah-video-playlist-pane.video-playlist__med {
    margin-bottom: 2em;
  }

  .pane-etowah-video-playlist-pane.video-playlist__med .video-player-wrapper .nba-video-player-full {
    height: 530px;
  }

  .pane-etowah-video-playlist-pane.video-playlist__med .video-playlist-thumbnails {
    height: 530px;
    width: 245px;
  }
}
@media screen and (min-width: 1200px) {
  .pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player {
    height: 400px;
  }

  .pane-etowah-video-playlist-pane.video-playlist__tiny .video-info {
    z-index: 2;
    position: relative;
    width: 100%;
    height: 100px;
    margin-left: 0;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 20px;
  }

  .pane-etowah-video-playlist-pane.video-playlist__tiny .social-tools {
    z-index: 3;
    display: block;
    position: relative;
    width: 33%;
    margin-top: -100px;
  }
}
@media screen and (min-width: 1201px) {
  .pane-etowah-video-playlist-pane.video-playlist__med .video-playlist-wrapper .video-playlist-thumbnails {
    height: 580px;
  }

  .pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player {
    height: 480px;
  }

  .pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player-full {
    height: 580px;
  }

  .pane-etowah-video-playlist-pane.video-playlist__large {
    min-height: 590px;
  }
}
.not-front .video-description {
  color: #006cb7;
}

.page-schedule .video-description {
  color: #fff;
}

.not-front .pane-etowah-video-playlist-pane.video-playlist__tiny .video-description,
.not-front #content .pane-etowah-video-playlist-pane .video-playlist__tiny .video-playlist-thumbnails a:link,
.not-front #content .pane-etowah-video-playlist-pane .video-playlist__tiny .video-playlist-thumbnails a:visited,
.not-front #content .pane-etowah-video-playlist-pane .video-playlist__tiny .video-playlist-thumbnails a:hover,
.not-front #content .pane-etowah-video-playlist-pane .video-playlist__tiny .video-playlist-thumbnails a:active {
  color: white !important;
}

.video-thumbnail-info a:link,
.video-thumbnail-info a:visited {
  color: white !important;
}

.page-video .video-thumbnail-info a:link,
.page-video .video-thumbnail-info a:visited {
  color: #006cb7 !important;
}

.video-channel-nav {
  background-color: transparent;
}

/*Playlist ----------*/
.video-thumbnail-image {
  -moz-box-shadow: 0 2px 11px rgba(0, 37, 63, 0.4);
  /* drop shadow */
  -webkit-box-shadow: 0 2px 11px rgba(0, 37, 63, 0.4);
  /* drop shadow */
  box-shadow: 0 2px 11px rgba(0, 37, 63, 0.4);
  /* drop shadow */
}

.video-thumbnail-image a:hover:before {
  background: rgba(0, 0, 0, 0.65) !important;
}

.video-thumbnail-image img:hover ~ .video-thumbnail-info a.headline,
.video-thumbnail-info a:hover {
  text-decoration: underline !important;
}

.video-thumbnail-info a:hover .video-thumbnail-image a:before {
  background: rgba(0, 0, 0, 0.65) !important;
}

.pane-etowah-video-playlist-pane .video-playlist__thumbnail-wrapper:before {
  background: #1986d4 !important;
  border-top: 1px solid #1366a1 !important;
  height: 2px !important;
}

.pane-etowah-video-playlist-pane.video-playlist__tiny .video-info .video-description:before {
  content: "";
  display: block;
  position: relative;
  overflow: hidden;
  width: auto;
  height: 2px;
  top: 0;
  background: #1986d4 !important;
  border-top: 1px solid #1366a1 !important;
}

/*Editor Choices video size */
@media screen and (min-width: 800px) {
  .page-video #main .pane-editors-picks-playlist .video-thumbnail-image {
    width: 120px !important;
  }
}
@media screen and (min-width: 601x) and (max-width: 799px) {
  .page-video #main .pane-editors-picks-playlist .video-thumbnail-image {
    width: 100% !important;
  }

  .page-video #main .pane-editors-picks-playlist .video-thumbnail-info {
    width: 100% !important;
  }
}
@media screen and (max-width: 600px) {
  .page-video #main .pane-editors-picks-playlist .video-thumbnail-image,
  .node-type-video #main .video-thumbnail-image {
    width: 35% !important;
    margin-right: 8px;
    max-width: 120px;
  }

  .page-video .pane-editors-picks-playlist .video-thumbnail-info,
  .node-type-video .video-thumbnail-info {
    width: 60% !important;
  }
}
@media screen and (min-width: 1024px) {
  #video-archive.video-playlist .video-thumbnail .video-thumbnail-image {
    width: 46% !important;
    max-width: 136px;
  }
}
.node-type-video .video-thumbnail-info a:link,
.node-type-video .video-thumbnail-info a:visited,
.node-type-video .video-thumbnail-info a:active,
.node-type-video .video-thumbnail-info a:hover {
  color: #006cb7 !important;
}

/*VIDEO FIX-------------------------------------------------------------------------------*/
/*HOME PAGE VIDEO FIX*/
@media (min-width: 1200px) {
  .front .pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-player {
    width: 850px !important;
  }

  .front .pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player-full {
    height: 576px !important;
  }

  .front .pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player {
    width: 850px !important;
  }

  .front .pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player {
    height: 476px;
  }

  .front .pane-etowah-video-playlist-pane.video-playlist__med .video-playlist-wrapper .video-playlist-thumbnails {
    height: 576px;
  }

  /*KNICKS CITY DANCERS*/
  .not-front .pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-player {
    width: 850px !important;
  }

  .not-front .pane-etowah-video-playlist-pane .video-playlist__large .video-player-wrapper .nba-video-player {
    width: 850px !important;
  }

  .not-front .pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player {
    height: 488px !important;
  }

  #content .pane-etowah-video-playlist-pane.video-playlist__tiny .video-description {
    height: 25px;
    overflow: hidden;
  }
}
/*SMALL SCREEN*/
@media (min-width: 1024px) and (max-width: 1199px) {
  .front .pane-etowah-video-playlist-pane.video-playlist__med .video-playlist-player {
    width: 650px !important;
  }

  .front .pane-etowah-video-playlist-pane.video-playlist__sm .video-playlist-player {
    height: 400px !important;
  }

  .not-front .pane-etowah-video-playlist-pane.video-playlist__med .video-playlist-player {
    width: 710px !important;
  }

  .not-front .pane-etowah-video-playlist-pane.video-playlist__sm .video-playlist-player {
    height: 420px !important;
  }

  #content .pane-etowah-video-playlist-pane.video-playlist__tiny h1 {
    width: 100% !important;
    max-width: 390px !important;
  }

  #content .pane-etowah-video-playlist-pane.video-playlist__tiny .video-description {
    width: 390px !important;
    overflow: hidden;
    height: 90px;
  }

  .pane-etowah-video-playlist-pane.video-playlist__med .video-player-wrapper .nba-video-player {
    height: 385px !important;
  }
}
/*IPAD*/
@media (min-width: 768px) and (max-width: 1023px) {
  .front .pane-etowah-video-playlist-pane.video-playlist__sm .video-player-wrapper .nba-video-player {
    height: 428px !important;
  }

  #content .pane-etowah-video-playlist-pane.video-playlist__tiny h1 {
    width: 430px !important;
  }

  #content .pane-etowah-video-playlist-pane.video-playlist__tiny .video-description {
    width: 700px !important;
  }
}
/*SMALL TABLETS*/
@media (min-width: 480px) and (max-width: 600px) {
  .pane-etowah-video-playlist-pane.video-playlist__sm .video-player-wrapper .nba-video-player,
  .pane-etowah-video-playlist-pane.video-playlist__tiny .video-player-wrapper .nba-video-player {
    height: 340px !important;
  }

  #content .pane-etowah-video-playlist-pane.video-playlist__tiny h1 {
    width: 325px !important;
    max-width: 325px !important;
  }

  #content .pane-etowah-video-playlist-pane.video-playlist__tiny .video-description {
    width: 535px !important;
  }

  .pane-etowah-video-playlist-pane.video-playlist__tiny .video-player-wrapper .nba-video-player-full {
    height: 445px !important;
  }
}
/*IPHONE*/
@media (min-width: 320px) and (max-width: 479px) {
  .pane-etowah-video-playlist-pane .video-playlist-player .video-player-wrapper .nba-video-player {
    height: 190px !important;
  }
}
@media (max-width: 600px) {
  .video-player-wrapper .video-info h1 {
    line-height: 20px;
  }
}
/*Video Title Overflow*/
.pane-etowah-video-playlist-pane .video-thumbnail-info h4 {
  height: 60px;
  overflow: hidden;
}

/*Post Date Fix*/
@media (min-width: 1024px) {
  .content-stream-social-wrapper .icon-overlay:hover:before {
    z-index: 1;
    border-radius: 0px !important;
    margin: 0px;
    display: block;
    position: absolute;
    padding-bottom: 25px !important;
  }

.content-stream_wrapper .post__date
{
display: inline-block;
position: relative; 
top: -25px;
margin-top: 0; 
}
.content-block__content-stream__item .content-block__content-stream__item-inner .post__title
{
display: block;
position: relative; 
margin-top: -24px !important; 
}
.content-block__content-stream__item .content-block__content-stream__item-inner img
{ 
margin-bottom: 0 !important; 
/* unset knicksv2.css line 1505 */
}
}

.courtside-box-game {
  border-top: 3px solid rgba(110, 110, 110, .2);
  border-bottom: 3px solid rgba(110, 110, 110, .2);
}
.courtside-box .slick-prev{
  border-top: 3px solid rgba(110, 110, 110, .2);
  border-bottom: 3px solid rgba(110, 110, 110, .2);
  border-left: 3px solid rgba(110, 110, 110, .2);
}
.courtside-box .slick-next{
  border-top: 3px solid rgba(110, 110, 110, .2);
  border-bottom: 3px solid rgba(110, 110, 110, .2);
  border-right: 3px solid rgba(110, 110, 110, .2);
}
.courtside-box-game a.btn-game-content {
background-color: #f68525;
}
a.inline-center.btn-courtside.btn-game-content {
color: #ffffff !important;
}
a.inline-center.btn-courtside.btn-game-content:hover {
background-color: #f58426;

}
span.team2 {
color: #3e3e3e !important;
}

.content-block__content-stream__navigation__item a{
  color: #006cb7 !important;
}
.post__title a{
    color: #006cb7 !important;
    font-weight: bold;
}


.courtside-box-game a.btn-game-content, .schedule-links-game-content, .courtside-box-game a.btn-live-game {
background-color: #0067b1 !important;
color: #ffffff!important;
}
.courtside-box-game a.btn-game-content:hover, .schedule-links-game-content:hover, .game-block-container .btn-live-game:hover {
background-color: #f58426!important;
color: #ffffff!important;
}

 /*#content a:link,
#content a:visited, #content a:hover  {
color: #ffffff!important;
}

#content a:hover{
background-color: #f58426!important;
color: #ffffff!important;
}
*/


.home-page-content-top .newsblock {
padding: 0 0 0 0;
}
.panel-pane.pane-fieldable-panels-pane.pane-bundle-etowah-newsblock-item {
padding-bottom: 0px;
}
#newsblock.etowah-newsblock-trio{
  margin-top: -20px;
  margin-bottom: 20px;
}

@media (min-width: 991px) and (max-width: 1199px){
.courtside-box {
max-width: 920px;
width:100%;
margin: 0 auto 35px auto;
}
}
@media (min-width: 768px) and (max-width: 991px){
.courtside-box {
max-width: 690px;
width:100%;
margin: 0 auto 35px auto;
}
}
@media (min-width: 640px) and (max-width: 768px){
.courtside-box {
max-width: 640px;
width:100%;
margin: 0 auto 35px auto;
}
}
@media (max-width: 639px){
.courtside-box-game.slick-center {
display: block !important;
width: 100% !important;
border-top: 3px solid rgba(110, 110, 110, .2);
border-bottom: 3px solid rgba(110, 110, 110, .2);
padding: 5px 17px 0 17px;
}
}

@media (min-width: 640px) and (max-width: 768px){
.courtside-box-game.slick-active {
width: 220px !important;
height: 125px;
}
}

@media (min-width: 768px) and (max-width: 992px){
.courtside-box-game.slick-active {
width: 230px !important;
height: 125px;
}
}
.col-xs-12{
padding-left: 0px;
}
.fit-header img {
height: auto;
width: 1150px;
max-width: 100%;
}
.more-news-button-wrapper:before {
margin-left: 10px;
}
.more-news-button-wrapper:after {
margin-right: 10px;
}
.home-page-content-footer__social-content .pane-etowah-marketing-social-pane {
width: 100%;
margin-left: 0px;
}
.home-page-content-footer__social-content .social-bar--default {
margin-left: 10px !important;
padding-top: 12px;
}
.home-page-content-footer__social-content .pane-etowah-marketing-social-pane {
width: 100%;
margin-left: -2px;
}






/*10-21-2014 Pat */
.courtside-box-game a.btn-buy-tickets {
width: 10rem;
background-color: #0067b1 !important;
color: #ffffff!important;
}
.courtside-box-game a.btn-buy-tickets:hover {
background-color: #f58426!important;
color: #ffffff!important;
}

.courtside-box-game.slick-center+.slick-active .courtside-game-future.show-non-focus .second {
padding-left: 10px !important;
float: left;
}

@media screen and (min-width: 991px) and (max-width: 1199px){
.courtside-box {
max-width: 920px;
width:100%;
margin: 0 auto 35px auto;
}
.courtside-box-game.slick-center {
  width: 500px !important;
}


}

@media screen and(min-width: 768px) and (max-width: 991px){
.courtside-box {
max-width: 690px;
width:100%;
margin: 0 auto 35px auto;
}
.courtside-box-game a.btn-buy-tickets {
width: auto;
background-color: #0067b1 !important;
color: #ffffff!important;
}
.courtside-box-game.slick-center {
  width: 270px !important;

}

.courtside-game-wrapper .top .one-third:nth-child(1){
  width: 20% !important;
}
.courtside-game-wrapper .top .one-third:nth-child(2){
  width: 60% !important;
}
.courtside-game-wrapper .top .one-third:nth-child(3){
  width: 20% !important;
}


}

@media screen and(min-width: 768px){
.col-sm-6 .news-block--large {
height: auto;
}
.news-block--medium {
height: auto;
}
}
@media screen and(min-width: 640px) {
.col-sm-6 .news-block--large {
height: auto;
}
.news-block--medium {
height: auto;
overflow: hidden;
}
}


@media screen and(min-width: 640px) and (max-width: 768px){
.courtside-box {
max-width: 580px;
width:100%;
margin: 0 auto 35px auto;
}
.courtside-box-game a.btn-buy-tickets {
width: auto;
background-color: #0067b1 !important;
color: #ffffff!important;
}
.courtside-box-game.slick-center {
  width: 200px !important;

}

.courtside-game-wrapper .top .one-third:nth-child(1){
  width: 20% !important;
}
.courtside-game-wrapper .top .one-third:nth-child(2){
  width: 60% !important;
}
.courtside-game-wrapper .top .one-third:nth-child(3){
  width: 20% !important;
}
}

.etowah-newsblock .row 
  {
    clear: both;
  }

  
/*image class for thumbs - front office*/
  .imgThumb{
    float: left;
padding: 5px;
padding-right: 8px;
display: block;
  }